/*

Theme Name:     customDivi

Description:    Child theme for the Divi theme 

Author:         WJG Webdesign

Template:       Divi

*/



@import url("../Divi/style.css");

/* ------ CUSTOM CSS -------- */

.sub-item-img-box.stm-background {
    width: 100%;
}
.sub-item-img-box.stm-forend {
    width: 80%;
    text-align: center;
    margin: auto;
    position: absolute;
    top: 10%;
    left: 10%;
}
.sub-item-img-box.stm-background img {
    width: 100%;
}
.sub-item-img-box.stm-forend.stm-forend-full {
    width: 100%;
    text-align: center;
    margin: auto;
    position: relative;
    top: unset;
    left: unset;
}

.calc-item.item-image.full {
    min-height: 350px;
}